Skip to main content.
home | support | download

Back to List Archive

Re: question regarding install swish-e-2.2.1 on SGI 6.5

From: Bernhard Weisshuhn <bkw(at)not-real.weisshuhn.de>
Date: Mon Nov 11 2002 - 17:44:18 GMT
On Mon, Nov 11, 2002 at 09:35:02AM -0800, "Mao, Jean (NIH/CIT)" <maoj@mail.nih.gov> wrote:

> ld32: FATAL   9  : I/O error (-liconv): No such file or directory

You need libiconv installed:

http://www.gnu.org/software/libiconv/

regards,
bkw
Received on Mon Nov 11 17:44:55 2002